/* FORMS */
.ajax_error {border: 1px #DB6136 solid;}
i.help{ font-size:11px; }
.required th label:before , li.required label:first-child:before { content:"* "; color:#DB6136;}

form table{ width:100%;  }
form table td{ /*position:relative; IE 7 don't go for this line*/}
form table th{  text-align:left; font-weight:normal; padding:0 10px 0 0;}

.widget form ul, form ul{ list-style: none ; width:100%; overflow: visible; text-indent:0 ; padding:0 ; margin:0;}
.widget form ul li, form ul li{ background:none ; position:relative; padding:0; }


input[type=text], input[ type=password ],input[type=file], select, textarea{ 
	padding:8px; 
	background:#e0bbba;
	border:1px solid #6f2b2b; border-bottom-color:#a55858; border-right-color:#a55858; 
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;	
	border:1px solid #a55858 \9;/*IE 7*/
	color:#444;
}

input[ type=text ], input[ type=password ], input[type=file]{ width:90%; }
textarea{ width:90%; }
select{ width:94%; }
select option{ padding:0 5px; border-bottom:0px solid #eee; margin:5px 0;}

input[type=text]:hover, input[type=text]:active, input[type=text]:focus,
input[type=password ]:hover, input[ type=password ]:active, input[ type=password ]:focus,
input[type=file]:hover, input[type=file]:active, input[type=file]:focus,
select:hover, select:active, select:focus,
textarea:hover, textarea:active, textarea:focus
{ background:#eedad9;}

input[type=text]:focus,  select:focus , textarea:focus 
{ border-color:#fff; background:#eedad9;}



/*full column*/
#full_column input[type=text]{ 
	background:#333; 
	border:1px solid #111; border-bottom-color:#444; border-right-color:#444; 
	border:1px solid #111 \9;/*IE 7*/
}
#full_column input[type=text]:hover, #full_column input[type=text]:active, #full_column input[type=text]:focus
{ background:#444;}

#full_column input[type=text]:focus
{ border-color:#555; background:#444;}


/*GRID INPUT*/
.grid_8 input[ type=text ]{ width:250px; }
.grid_8 input[ type=password ]{ width:270px; }


/*INQUERY*/

ul.contact_enquiry{ width:100%; margin:0; padding:0; list-style: none ; }

ul.contact_enquiry > li{ margin:0; padding:0; text-indent:0; margin-bottom:10px; background:none;}
ul.contact_enquiry > li label{ width:130px; display:block; margin:0; }

/*google form css*/
.ss-required-asterisk{ /*float: left;*/ color: #DB6136; padding-right: 3px;}
.ss-q-help{ display: block; margin: 0 !important; font-style: italic; font-size: smaller;}
.errorbox-good > td { padding: 0 !important;}
input[type=submit].button{ border: 0; font-size: 13px; font-family: sans-serif; }
.raw_content_big form table{ margin-bottom: 20px;}
.raw_content_big form table th{ float: left;}